Bug 49645 - No info when using query from find dialog
No info when using query from find dialog
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-22 14:37 EDT by Stefan Rystedt
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 14:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Rystedt 2001-07-22 14:37:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
When searching a package and then chosing query from the find dilaog. You
get a tiny window with no info only gray backgrund.


How reproducible:
Always

Steps to Reproduce:
1.Make a search with find of a packege that is installed on the system I
searching with "match-label" but i gues any search will do.
2. Chose the package that it has found then do a query on that from the dialog.
	

Actual Results:  The resulting window is very small and contains no info
only grey backgrund.

Expected Results:  The same info you get if you use query on that package
from the main windo of gnorpm

Additional info:

This may have some thing to do with bug 41916. gnorpm crashing when doing
verify from the find dialog.
Comment 1 Alexander Larsson 2001-07-27 14:15:05 EDT
This seems to indeed be the case.
Comment 2 Alexander Larsson 2001-07-27 14:32:47 EDT
In order to get the developers and maintainers of GnoRPM to look at this bug I
have moved it to the GnoRPM category in the Gnome bug tracker. It can be found
at http://bugzilla.gnome.org/show_bug.cgi?id=58189, where you can add yourself
to the cc-field if you want to recieve information about changes to the bug status.

Note You need to log in before you can comment on or make changes to this bug.